// @flow
import React from 'react';
import { renderSnapshot } from '../../../../../utils/tests';

import { SmallChevronRight } from './index';

describe('SmallChevronRight', () => {
  describe('snapshot', () => {
    it('matches the previous snapshot', () => {
      const smallChevronRight = renderSnapshot(<SmallChevronRight />);
      expect(smallChevronRight).toMatchSnapshot();
    });
  });
});
